<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="BookmarkManager">
    <bookmark url="file://$PROJECT_DIR$/Assets/Scripts/HQF/Mcq.cs" line="185" mnemonic="1" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="d9512204-448b-4a49-962e-0a5d38b837c6" name="Default" comment="" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FUSProjectUsageTrigger">
    <session id="-184055801">
      <usages-collector id="statistics.lifecycle.project">
        <counts>
          <entry key="project.closed" value="29" />
          <entry key="project.open.time.3" value="3" />
          <entry key="project.open.time.4" value="3" />
          <entry key="project.open.time.5" value="17" />
          <entry key="project.open.time.6" value="5" />
          <entry key="project.open.time.7" value="1" />
          <entry key="project.opened" value="29" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.edit">
        <counts>
          <entry key="C#" value="6528" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.open">
        <counts>
          <entry key="C#" value="61" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.js.language.service.starts" />
      <usages-collector id="statistics.file.extensions.open">
        <counts>
          <entry key="cs" value="61" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.extensions.edit">
        <counts>
          <entry key="cs" value="6528" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.vcs.git.usages" />
    </session>
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/Assets/Scripts/HQF/Mcq.cs">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="666">
              <caret line="432" column="19" selection-start-line="432" selection-start-column="19" selection-end-line="432" selection-end-column="19" />
              <folding>
                <marker date="1537384898560" expanded="true" signature="6:252" ph="..." />
                <marker date="1537384898560" expanded="true" signature="268:16661" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="306:16659" ph="{...}" />
                <marker date="1537384898560" expanded="false" signature="1508:1608" ph="{...}" />
                <marker date="1537384898560" expanded="false" signature="1656:1845" ph="{...}" />
                <marker date="1537384898560" expanded="false" signature="1891:2085" ph="{...}" />
                <marker date="1537384898560" expanded="false" signature="2126:2314" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="2246:2304" ph="{...}" />
                <marker date="1537384898560" expanded="false" signature="2351:2436" ph="{...}" />
                <marker date="1537384898560" expanded="false" signature="2475:2540" ph="{...}" />
                <marker date="1537384898560" expanded="false" signature="2648:3261" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="2794:3229" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="3156:3211" ph="{...}" />
                <marker date="1537384898560" expanded="false" signature="3322:4934" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="3764:4868" ph="{...}" />
                <marker date="1537384898560" expanded="false" signature="5058:5548" ph="{...}" />
                <marker date="1537384898560" expanded="false" signature="5607:5812" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="5870:7864" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="5972:6135" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="6247:6458" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="7076:7169" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="7213:7279" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="7387:7757" ph="{...}" />
                <marker date="1537384898560" expanded="false" signature="7910:13817" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="8351:8467" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="8632:8950" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="9859:10010" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="10298:11574" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="10354:10650" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="10873:10986" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="11911:13777" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="11976:12023" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="12208:13170" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="12249:12306" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="12427:12701" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="12481:12617" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="12900:12957" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="13234:13640" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="13369:13594" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="13489:13572" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="13877:13973" ph="{...}" />
                <marker date="1537384898560" expanded="false" signature="14043:15177" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="14327:14412" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="14447:14653" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="14690:15048" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="15212:15333" ph="{...}" />
                <marker date="1537384898560" expanded="false" signature="15342:15824" ph="load &quot;00.Persistent&quot; scene if needed" />
                <marker date="1537384898560" expanded="true" signature="15449:15805" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="15472:15632" ph="/* Useful for creating loading screens: ... */" />
                <marker date="1537384898560" expanded="true" signature="15745:15795" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="15853:16653" ph="{...}" />
                <marker date="1537384898560" expanded="false" signature="15876:16244" ph="load &quot;00.Persistent&quot; scene if needed" />
                <marker date="1537384898560" expanded="true" signature="16072:16221" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="16563:16643" ph="{...}" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/Assets/Plugins/Best HTTP (Pro)/BestHTTP/Logger/DefaultLogger.cs">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="414">
              <caret line="110" selection-start-line="110" selection-end-line="110" />
              <folding>
                <marker date="1530781113000" expanded="false" signature="6:85" ph="..." />
                <marker date="1530781113000" expanded="true" signature="112:4183" ph="{...}" />
                <marker date="1530781113000" expanded="true" signature="119:284" ph="/// A basic logger implementation to be able to log intelligently additional informations about the plugin's inte ... " />
                <marker date="1530781113000" expanded="true" signature="341:4181" ph="{...}" />
                <marker date="1530781113000" expanded="true" signature="659:1055" ph="{...}" />
                <marker date="1530781113000" expanded="true" signature="1114:1409" ph="{...}" />
                <marker date="1530781113000" expanded="true" signature="1164:1399" ph="{...}" />
                <marker date="1530781113000" expanded="true" signature="1198:1343" ph="{...}" />
                <marker date="1530781113000" expanded="true" signature="1472:1772" ph="{...}" />
                <marker date="1530781113000" expanded="true" signature="1530:1762" ph="{...}" />
                <marker date="1530781113000" expanded="true" signature="1564:1706" ph="{...}" />
                <marker date="1530781113000" expanded="true" signature="1831:2134" ph="{...}" />
                <marker date="1530781113000" expanded="true" signature="1885:2124" ph="{...}" />
                <marker date="1530781113000" expanded="true" signature="1919:2068" ph="{...}" />
                <marker date="1530781113000" expanded="true" signature="2190:2487" ph="{...}" />
                <marker date="1530781113000" expanded="true" signature="2242:2477" ph="{...}" />
                <marker date="1530781113000" expanded="true" signature="2276:2421" ph="{...}" />
                <marker date="1530781113000" expanded="true" signature="2561:4062" ph="{...}" />
                <marker date="1530781113000" expanded="true" signature="2617:4052" ph="{...}" />
                <marker date="1530781113000" expanded="true" signature="2651:3996" ph="{...}" />
                <marker date="1530781113000" expanded="true" signature="2841:3494" ph="{...}" />
                <marker date="1530781113000" expanded="true" signature="3069:3413" ph="{...}" />
                <marker date="1530781113000" expanded="true" signature="4105:4175" ph="{...}" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/Assets/Scripts/HQF/Ajax.cs">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="214">
              <caret line="169" selection-start-line="169" selection-end-line="169" />
              <folding>
                <marker date="1536701940958" expanded="false" signature="6:197" ph="..." />
                <marker date="1536701940958" expanded="true" signature="212:15648" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="219:443" ph="/* JsonUtility doesn't handle nested arrays ([][]) ... */" />
                <marker date="1536701940958" expanded="true" signature="483:577" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="582:620" ph="/* Default Serializer ... */" />
                <marker date="1536701940958" expanded="true" signature="683:936" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="737:813" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="859:930" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="941:979" ph="/* Default Serializer ... */" />
                <marker date="1536701940958" expanded="true" signature="1052:1326" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="1113:1196" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="1249:1320" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="1331:1391" ph="/* Specific Serializer : JsonStateSerializer ... */" />
                <marker date="1536701940958" expanded="true" signature="1469:4838" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="1521:1998" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="1632:1988" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="1723:1775" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="1876:1943" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="2060:4701" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="2494:2835" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="2534:2821" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="2877:3247" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="3007:3233" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="3285:3705" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="3327:3690" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="3718:4669" ph="/* Reminder: two samples of my JsonConverter&lt;&gt; : ... */" />
                <marker date="1536701940958" expanded="true" signature="4761:4832" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="4865:15646" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="6002:6196" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="6040:6186" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="6272:7113" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="6333:6546" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="6563:6848" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="6683:6768" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="6875:7013" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="7191:7305" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="7412:7554" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="7459:7544" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="7633:8002" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="7678:7766" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="7859:7941" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="8079:10053" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="8220:8355" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="8574:8699" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="8855:8972" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="9141:9255" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="9790:9960" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="9860:9942" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="10500:11625" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="12168:13522" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="13984:15631" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="15216:15304" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="15446:15599" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="15511:15585" ph="{...}" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/Assets/Scripts/Qualee/Answer.cs">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="147">
              <caret line="7" selection-start-line="7" selection-end-line="7" />
              <folding>
                <marker date="1536705389941" expanded="true" signature="37:183" ph="{...}" />
                <marker date="1536705389941" expanded="true" signature="80:181" ph="{...}" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/Assets/Scripts/Qualee/Question.cs">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="126">
              <caret line="6" column="22" selection-start-line="6" selection-start-column="22" selection-end-line="6" selection-end-column="22" />
              <folding>
                <marker date="1536705377163" expanded="true" signature="37:199" ph="{...}" />
                <marker date="1536705377163" expanded="true" signature="81:197" ph="{...}" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/Assets/Scripts/HQF/JSONSerializable.cs">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="645">
              <caret line="105" column="30" selection-start-line="105" selection-start-column="17" selection-end-line="105" selection-end-column="30" />
              <folding>
                <marker date="1536704073204" expanded="true" signature="68:2362" ph="{...}" />
                <marker date="1536704073204" expanded="true" signature="116:185" ph="{...}" />
                <marker date="1536704073204" expanded="true" signature="239:289" ph="{...}" />
                <marker date="1536704073204" expanded="true" signature="337:409" ph="{...}" />
                <marker date="1536704073204" expanded="true" signature="456:554" ph="{...}" />
                <marker date="1536704073204" expanded="true" signature="600:644" ph="{...}" />
                <marker date="1536704073204" expanded="true" signature="690:792" ph="{...}" />
                <marker date="1536704073204" expanded="true" signature="840:1014" ph="{...}" />
                <marker date="1536704073204" expanded="true" signature="1060:1194" ph="{...}" />
                <marker date="1536704073204" expanded="true" signature="1246:1467" ph="{...}" />
                <marker date="1536704073204" expanded="true" signature="1550:1710" ph="{...}" />
                <marker date="1536704073204" expanded="true" signature="1770:1834" ph="{...}" />
                <marker date="1536704073204" expanded="true" signature="1911:2014" ph="{...}" />
                <marker date="1536704073204" expanded="true" signature="2064:2255" ph="{...}" />
                <marker date="1536704073204" expanded="true" signature="2306:2359" ph="{...}" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/Assets/Scripts/HQF/DataController.cs">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="246">
              <caret line="90" column="24" selection-start-line="90" selection-start-column="24" selection-end-line="90" selection-end-column="24" />
              <folding>
                <marker date="1535628498673" expanded="false" signature="6:120" ph="..." />
                <marker date="1535628498673" expanded="true" signature="135:6768" ph="{...}" />
                <marker date="1535628498673" expanded="true" signature="185:6765" ph="{...}" />
                <marker date="1535628498673" expanded="true" signature="256:433" ph="{...}" />
                <marker date="1535628498673" expanded="true" signature="552:1321" ph="{...}" />
                <marker date="1535628498673" expanded="true" signature="2031:2152" ph="{...}" />
                <marker date="1535628498673" expanded="true" signature="2084:2142" ph="{...}" />
                <marker date="1535628498673" expanded="true" signature="2207:3101" ph="{...}" />
                <marker date="1535628498673" expanded="true" signature="2439:2550" ph="{...}" />
                <marker date="1535628498673" expanded="true" signature="2478:2532" ph="{...}" />
                <marker date="1535628498673" expanded="true" signature="2637:2723" ph="{...}" />
                <marker date="1535628498673" expanded="true" signature="3176:4021" ph="{...}" />
                <marker date="1535628498673" expanded="true" signature="3408:3519" ph="{...}" />
                <marker date="1535628498673" expanded="true" signature="3447:3501" ph="{...}" />
                <marker date="1535628498673" expanded="true" signature="3606:3692" ph="{...}" />
                <marker date="1535628498673" expanded="true" signature="4144:5296" ph="{...}" />
                <marker date="1535628498673" expanded="true" signature="4269:4328" ph="{...}" />
                <marker date="1535628498673" expanded="true" signature="4536:4689" ph="{...}" />
                <marker date="1535628498673" expanded="true" signature="4604:4671" ph="{...}" />
                <marker date="1535628498673" expanded="true" signature="4778:4950" ph="{...}" />
                <marker date="1535628498673" expanded="true" signature="4814:4932" ph="{...}" />
                <marker date="1535628498673" expanded="true" signature="5324:6759" ph="{...}" />
                <marker date="1535628498673" expanded="true" signature="5610:6527" ph="/* Summary of my (huge problem): many instances on the same PC: ... */" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>JsonState</find>
      <find>boo</find>
      <find>bool</find>
      <find>translations</find>
      <find>AjaxLogin</find>
      <find>PostFinished</find>
      <find>_blockWidth</find>
      <find>CompanyName</find>
      <find>GetComponentInChildren</find>
      <find>CompanyPrefab</find>
      <find>_dataController</find>
      <find>QrCode</find>
      <find>AjaxStateGet</find>
      <find>labe</find>
      <find>framerate</find>
      <find>#if</find>
      <find>AjaxLoginFinished</find>
      <find>Uuid</find>
      <find>ATogglePrefab</find>
      <find>vie</find>
      <find>http://q</find>
      <find>_currentQuestion</find>
      <find>DisplayCurrentQuestion</find>
      <find>CleanupFrench</find>
      <find>AddListener</find>
      <find>\t</find>
      <find>a</find>
      <find>answer</find>
      <find>JsonQuestions</find>
      <find>DisplayQuizzTitle</find>
    </findStrings>
    <replaceStrings>
      <replace>_andPRot</replace>
      <replace />
    </replaceStrings>
    <dirStrings>
      <dir>D:\UnityProjects\QualeeU</dir>
    </dirStrings>
  </component>
  <component name="HighlightingSettingsPerFile">
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/HQF/Mcq.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/D91C9DD7-2E7E-43CA-ACAF-56C08F388C09/3e/a6fda619/SceneManager.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/094909AC-6B77-40E2-9EB7-A726DE82A51F/33/8a55ea7e/ImageConversion.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/3EB1172F-BB8A-454A-887F-2E67145F4E3E/62/1000eb7e/UTF8Encoding.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/ECB5D8E2-0A91-44BC-A4F2-58317D1E56F9/af/beea9911/DateTime.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/HQF/Ajax.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/ECB5D8E2-0A91-44BC-A4F2-58317D1E56F9/af/5fb49e62/ArgumentNullException.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/HQF/DataController.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/3EB1172F-BB8A-454A-887F-2E67145F4E3E/7b/4a8667e4/Encoding.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/SimpleJSON/SimpleJSON.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/F718FBF7-147E-4022-82FD-ACF37BDD8584/5e/050d65ef/Component.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/F718FBF7-147E-4022-82FD-ACF37BDD8584/3a/6ced603c/Object.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/3EB1172F-BB8A-454A-887F-2E67145F4E3E/61/88931d11/String.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/F718FBF7-147E-4022-82FD-ACF37BDD8584/c5/652f12f8/Behaviour.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/950A5C6C-BE9E-4D60-A99F-68485CFF8961/62/4be54ff9/JsonUtility.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/D0DBF76D-062F-4ECE-AEA5-6D5C156D053C/d3/da2dd927/UIBehaviour.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/08394C63-1CD4-4319-A0C1-98F4783B9769/04/0731e3b0/Animator.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/F718FBF7-147E-4022-82FD-ACF37BDD8584/fa/cb8610f8/GameObject.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/Qualee/Question.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/F718FBF7-147E-4022-82FD-ACF37BDD8584/0e/52d7ca1d/HeaderAttribute.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/ECB5D8E2-0A91-44BC-A4F2-58317D1E56F9/57/2151ff7a/Dictionary`2.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/F718FBF7-147E-4022-82FD-ACF37BDD8584/7c/3696b19a/MonoBehaviour.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/F718FBF7-147E-4022-82FD-ACF37BDD8584/32/e1db917a/RectTransform.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/73F4CCE3-51A9-454B-85BA-2899CA601133/2d/da607aea/Behaviour.cs" root0="SKIP_INSPECTION" />
    <setting file="file://$PROJECT_DIR$/Assets/Plugins/QRcode/Scripts/DeviceCamera.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Plugins/QRcode/Scripts/DeviceCameraController.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/F718FBF7-147E-4022-82FD-ACF37BDD8584/74/ca6bcb02/UnityEvent.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/F718FBF7-147E-4022-82FD-ACF37BDD8584/7f/03b82172/UnityAction.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Plugins/QRcode/Scripts/QRDecodeTest.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Plugins/QRcode/Scripts/DecodeByStaticPic.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Plugins/QRcode/Scripts/QRCodeEncodeController.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Plugins/QRcode/Scripts/QRCodeDecodeController.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Plugins/QRcode/Scripts/CameraPlaneController.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/46892B62-87CE-45C1-AC83-2E0BCC836C80/b3/6a13b842/Enumerable.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/F718FBF7-147E-4022-82FD-ACF37BDD8584/0d/cfb9cbde/UnityAction`1.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/73F4CCE3-51A9-454B-85BA-2899CA601133/ae/7608a6f2/Resolution.cs" root0="SKIP_INSPECTION" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/73F4CCE3-51A9-454B-85BA-2899CA601133/a5/8d14e39e/Screen.cs" root0="SKIP_INSPECTION" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/F718FBF7-147E-4022-82FD-ACF37BDD8584/3a/88281fa2/UnityEvent`1.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/../battlesoop/Assets/QRcode/Scripts/DeviceCameraController.cs" root0="SKIP_INSPECTION" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/3EB1172F-BB8A-454A-887F-2E67145F4E3E/11/22e1f0c0/IntPtr.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/14AD0B1A-E2B8-41C9-9370-EA426D12F950/54/cf161ba9/WebCamTexture.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/3EB1172F-BB8A-454A-887F-2E67145F4E3E/70/64b586f6/RuntimeTypeHandle.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/Qualee/Answer.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/09F53180-B336-4C61-81E2-0E23A37D6851/92/9692c75f/Image.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Plugins/Best HTTP (Pro)/BestHTTP/Logger/DefaultLogger.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Plugins/Best HTTP (Pro)/BestHTTP/HTTPRequest.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/3EB1172F-BB8A-454A-887F-2E67145F4E3E/10/4677b596/MonoType.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/D91C9DD7-2E7E-43CA-ACAF-56C08F388C09/38/1f27773a/Sprite.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/HQF/QrReader.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/HQF/Trans.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/HQF/JSONSerializable.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/D91C9DD7-2E7E-43CA-ACAF-56C08F388C09/20/e87fac48/GameObject.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/3EB1172F-BB8A-454A-887F-2E67145F4E3E/82/f277fd09/Type.cs" root0="SKIP_HIGHLIGHTING" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/Assets/Scripts/HQF/PlayerMove.cs" />
        <option value="$PROJECT_DIR$/Assets/Scripts/HQF/Force_9_16_Resolution.cs" />
        <option value="$PROJECT_DIR$/Assets/Scripts/HQF/ForceResolution9x16.cs" />
        <option value="$PROJECT_DIR$/Assets/Scripts/HQF/ForceResolution9X16.cs" />
        <option value="$PROJECT_DIR$/Assets/Plugins/QRcode/Scripts/QRDecodeTest.cs" />
        <option value="$PROJECT_DIR$/Assets/Plugins/QRcode/Scripts/CameraPlaneController.cs" />
        <option value="$PROJECT_DIR$/Assets/Plugins/QRcode/Scripts/QRCodeEncodeController.cs" />
        <option value="$PROJECT_DIR$/Assets/Scripts/HQF/AspectRatioEnforcer.cs" />
        <option value="$PROJECT_DIR$/Assets/Plugins/QRcode/Scripts/DeviceCameraController.cs" />
        <option value="$PROJECT_DIR$/Assets/Scripts/HQF/QCM.cs" />
        <option value="$PROJECT_DIR$/Assets/Plugins/QRcode/Scripts/DeviceCamera.cs" />
        <option value="$PROJECT_DIR$/Assets/Scripts/HQF/Qcm.cs" />
        <option value="$PROJECT_DIR$/Assets/Plugins/QRcode/Scripts/QRCodeDecodeController.cs" />
        <option value="$PROJECT_DIR$/Assets/Scripts/HQF/DataController.cs" />
        <option value="$PROJECT_DIR$/Assets/Scripts/HQF/Trans.cs" />
        <option value="$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/F718FBF7-147E-4022-82FD-ACF37BDD8584/c5/652f12f8/Behaviour.cs" />
        <option value="$PROJECT_DIR$/Assets/Scripts/HQF/Ajax.cs" />
        <option value="$PROJECT_DIR$/Assets/Scripts/HQF/JSONSerializable.cs" />
        <option value="$PROJECT_DIR$/Assets/Scripts/Qualee/Question.cs" />
        <option value="$PROJECT_DIR$/Assets/Scripts/Qualee/Answer.cs" />
        <option value="$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/08394C63-1CD4-4319-A0C1-98F4783B9769/04/0731e3b0/Animator.cs" />
        <option value="$PROJECT_DIR$/Assets/Scripts/HQF/QrReader.cs" />
        <option value="$PROJECT_DIR$/Assets/Scripts/HQF/Mcq.cs" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="1676" />
    <option name="y" value="-12" />
    <option name="width" value="1400" />
    <option name="height" value="1000" />
  </component>
  <component name="ProjectView">
    <navigator currentView="UnityExplorer" proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="FileSystemExplorer" />
      <pane id="UnityExplorer">
        <subPane>
          <expand>
            <path>
              <item name="Project" type="e068e287:UnityExplorerRootNode" />
              <item name="Assets" type="48f920db:UnityExplorerNode$AssetsRoot" />
            </path>
            <path>
              <item name="Project" type="e068e287:UnityExplorerRootNode" />
              <item name="Assets" type="48f920db:UnityExplorerNode$AssetsRoot" />
              <item name="Plugins" type="1045f7f1:UnityExplorerNode" />
            </path>
            <path>
              <item name="Project" type="e068e287:UnityExplorerRootNode" />
              <item name="Assets" type="48f920db:UnityExplorerNode$AssetsRoot" />
              <item name="Plugins" type="1045f7f1:UnityExplorerNode" />
              <item name="QRcode" type="1045f7f1:UnityExplorerNode" />
            </path>
            <path>
              <item name="Project" type="e068e287:UnityExplorerRootNode" />
              <item name="Assets" type="48f920db:UnityExplorerNode$AssetsRoot" />
              <item name="Plugins" type="1045f7f1:UnityExplorerNode" />
              <item name="QRcode" type="1045f7f1:UnityExplorerNode" />
              <item name="Scripts" type="1045f7f1:UnityExplorerNode" />
            </path>
          </expand>
          <select />
        </subPane>
        <option name="show-hidden-items" value="false" />
      </pane>
      <pane id="SolutionExplorer">
        <subPane>
          <expand>
            <path>
              <item name="" type="13324e5d:SolutionExplorerViewPane$ProjectViewPaneTreeStructure$createRoot$1" />
              <item name="QualeeU (1 project)" type="977d5f41:SolutionExplorerNodeRider" />
            </path>
            <path>
              <item name="" type="13324e5d:SolutionExplorerViewPane$ProjectViewPaneTreeStructure$createRoot$1" />
              <item name="QualeeU (1 project)" type="977d5f41:SolutionExplorerNodeRider" />
              <item name="Assembly-CSharp" type="977d5f41:SolutionExplorerNodeRider" />
            </path>
            <path>
              <item name="" type="13324e5d:SolutionExplorerViewPane$ProjectViewPaneTreeStructure$createRoot$1" />
              <item name="QualeeU (1 project)" type="977d5f41:SolutionExplorerNodeRider" />
              <item name="Assembly-CSharp" type="977d5f41:SolutionExplorerNodeRider" />
              <item name="Scripts" type="977d5f41:SolutionExplorerNodeRider" />
            </path>
            <path>
              <item name="" type="13324e5d:SolutionExplorerViewPane$ProjectViewPaneTreeStructure$createRoot$1" />
              <item name="QualeeU (1 project)" type="977d5f41:SolutionExplorerNodeRider" />
              <item name="Assembly-CSharp" type="977d5f41:SolutionExplorerNodeRider" />
              <item name="Scripts" type="977d5f41:SolutionExplorerNodeRider" />
              <item name="HQF" type="977d5f41:SolutionExplorerNodeRider" />
            </path>
          </expand>
          <select />
        </subPane>
        <option name="show-all-files" value="false" />
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="Rider.DefaultBreakpoints.AreToggled" value="true" />
    <property name="Rider.ProjectViewActivator.IsNotFirstRun" value="true" />
    <property name="SearchEverywhereHistoryKey" value="qr&#9;FILE&#9;file://D:/UnityProjects/QualeeU/Assets/Scripts/HQF/QrReader.cs" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="restartRequiresConfirmation" value="false" />
    <property name="settings.editor.selected.configurable" value="configurable.group.editor" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager" selected="Attach to Unity Editor.Attach to Unity Editor">
    <configuration name="Attach to Unity Editor &amp; Play" type="UNITY_DEBUG_RUN_CONFIGURATION" factoryName="UNITY_ATTACH_AND_PLAY" show_console_on_std_err="false" show_console_on_std_out="false" port="50000" address="localhost">
      <option name="listenPortForConnections" value="false" />
      <option name="pid" />
      <method v="2" />
    </configuration>
    <configuration name="Attach to Unity Editor" type="UNITY_DEBUG_RUN_CONFIGURATION" factoryName="Unity Debug" show_console_on_std_err="false" show_console_on_std_out="false" port="50000" address="localhost" pid="11752">
      <option name="listenPortForConnections" value="false" />
      <option name="pid" value="11752" />
      <method v="2" />
    </configuration>
    <list>
      <item itemvalue="Attach to Unity Editor.Attach to Unity Editor" />
      <item itemvalue="Attach to Unity Editor.Attach to Unity Editor &amp; Play" />
    </list>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="d9512204-448b-4a49-962e-0a5d38b837c6" name="Default" comment="" />
      <created>1524693876710</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1524693876710</updated>
      <workItem from="1524693881002" duration="740000" />
      <workItem from="1524751606547" duration="4163000" />
      <workItem from="1524768199367" duration="579000" />
      <workItem from="1525074611427" duration="3030000" />
      <workItem from="1525078065411" duration="395000" />
      <workItem from="1525454748789" duration="568000" />
      <workItem from="1525470018892" duration="1669000" />
      <workItem from="1525504845658" duration="3796000" />
      <workItem from="1525509955122" duration="4577000" />
      <workItem from="1525539624208" duration="127000" />
      <workItem from="1525596308374" duration="597000" />
      <workItem from="1527399202531" duration="975000" />
      <workItem from="1527401264656" duration="6094000" />
      <workItem from="1527411584666" duration="4646000" />
      <workItem from="1527416652399" duration="927000" />
      <workItem from="1527417718403" duration="315000" />
      <workItem from="1527418208229" duration="4410000" />
      <workItem from="1527422693561" duration="136000" />
      <workItem from="1527422918457" duration="535000" />
      <workItem from="1527423538141" duration="6085000" />
      <workItem from="1527458023093" duration="1763000" />
      <workItem from="1527489377621" duration="140000" />
      <workItem from="1527576488510" duration="976000" />
      <workItem from="1527577605137" duration="813000" />
      <workItem from="1527581317568" duration="599000" />
      <workItem from="1527614642701" duration="4431000" />
      <workItem from="1527632628106" duration="599000" />
      <workItem from="1527923653995" duration="49000" />
      <workItem from="1527923948723" duration="1109000" />
      <workItem from="1528047118765" duration="1305000" />
      <workItem from="1528049361269" duration="349000" />
      <workItem from="1528057877658" duration="3516000" />
      <workItem from="1533833080057" duration="50000" />
      <workItem from="1533833205616" duration="17000" />
      <workItem from="1533833236894" duration="3712000" />
      <workItem from="1535388475881" duration="31000" />
      <workItem from="1535391260124" duration="660000" />
      <workItem from="1535393458482" duration="24000" />
      <workItem from="1535393498982" duration="720000" />
      <workItem from="1535397023357" duration="1664000" />
      <workItem from="1535404147781" duration="4015000" />
      <workItem from="1535459062134" duration="3142000" />
      <workItem from="1535473446632" duration="8948000" />
      <workItem from="1535575407268" duration="2756000" />
      <workItem from="1535584542844" duration="11000" />
      <workItem from="1535626823227" duration="212000" />
      <workItem from="1535627496603" duration="201000" />
      <workItem from="1535627953775" duration="3463000" />
      <workItem from="1535917127492" duration="182000" />
      <workItem from="1535918175967" duration="3000" />
      <workItem from="1535918217264" duration="277000" />
      <workItem from="1535919682653" duration="1237000" />
      <workItem from="1535956457128" duration="599000" />
      <workItem from="1535993530300" duration="3277000" />
      <workItem from="1536089718432" duration="599000" />
      <workItem from="1536246776581" duration="1296000" />
      <workItem from="1536248280605" duration="4173000" />
      <workItem from="1536579755140" duration="404000" />
      <workItem from="1536598279468" duration="1399000" />
      <workItem from="1536600017822" duration="6279000" />
      <workItem from="1536684741543" duration="12903000" />
      <workItem from="1536705447650" duration="2057000" />
      <workItem from="1536735048776" duration="628000" />
      <workItem from="1536930172349" duration="1492000" />
      <workItem from="1537374776557" duration="4043000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="130487000" />
  </component>
  <component name="TodoView">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="ToolWindowManager">
    <frame x="-6" y="-6" width="1933" height="1053" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info content_ui="combo" id="Project" order="0" visible="true" weight="0.18506667" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" sideWeight="0.74666667" weight="0.44685465" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" weight="0.329718" />
      <window_info anchor="bottom" id="NuGet" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Docker" order="8" show_stripe_button="false" />
      <window_info anchor="bottom" id="Unity" order="9" weight="0.47939262" />
      <window_info anchor="bottom" id="Database Changes" order="10" show_stripe_button="false" />
      <window_info anchor="bottom" id="Unit Tests" order="11" weight="0.329718" />
      <window_info anchor="bottom" id="Terminal" order="12" weight="0.329718" />
      <window_info anchor="bottom" id="Event Log" order="13" sideWeight="0.25333333" side_tool="true" weight="0.39978212" />
      <window_info anchor="bottom" id="Version Control" order="14" show_stripe_button="false" />
      <window_info anchor="bottom" id="Build" order="15" weight="0.34273317" />
      <window_info anchor="right" id="Commander" order="0" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Errors In Solution" order="3" />
      <window_info anchor="right" id="Database" order="4" />
      <window_info anchor="right" id="Unit Tests Coverage" order="5" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="UnityProjectConfiguration" hasMinimizedUI="true" />
  <component name="UnityUnitTestConfiguration" currentTestLauncher="NUnit" />
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <breakpoint enabled="true" suspend="NONE" type="DotNet Exception Breakpoints">
          <properties exception="System.Threading.ThreadAbortException" displayValue="System.Threading.ThreadAbortException" />
          <option name="timeStamp" value="1" />
        </breakpoint>
      </breakpoints>
    </breakpoint-manager>
    <watches-manager>
      <configuration name="UNITY_DEBUG_RUN_CONFIGURATION">
        <watch expression="Panels" language="C#" custom="RiderImportsList:" />
      </configuration>
    </watches-manager>
  </component>
  <component name="debuggerHistoryManager">
    <expressions id="watch">
      <expression>
        <expression-string>AnswersChecked.Values[0]</expression-string>
        <language-id>C#</language-id>
        <custom-info>RiderImportsList:</custom-info>
        <evaluation-mode>EXPRESSION</evaluation-mode>
      </expression>
      <expression>
        <expression-string>AnswersChecked.Values</expression-string>
        <language-id>C#</language-id>
        <custom-info>RiderImportsList:</custom-info>
        <evaluation-mode>EXPRESSION</evaluation-mode>
      </expression>
      <expression>
        <expression-string>AnswersChecked.Keys</expression-string>
        <language-id>C#</language-id>
        <custom-info>RiderImportsList:</custom-info>
        <evaluation-mode>EXPRESSION</evaluation-mode>
      </expression>
      <expression>
        <expression-string>AnswersChecked.Keys[0]</expression-string>
        <language-id>C#</language-id>
        <custom-info>RiderImportsList:</custom-info>
        <evaluation-mode>EXPRESSION</evaluation-mode>
      </expression>
      <expression>
        <expression-string>AnswersChecked</expression-string>
        <language-id>C#</language-id>
        <custom-info>RiderImportsList:</custom-info>
        <evaluation-mode>EXPRESSION</evaluation-mode>
      </expression>
      <expression>
        <expression-string>AnswersChecked[0]</expression-string>
        <language-id>C#</language-id>
        <custom-info>RiderImportsList:</custom-info>
        <evaluation-mode>EXPRESSION</evaluation-mode>
      </expression>
      <expression>
        <expression-string>jas.answers_id</expression-string>
        <language-id>C#</language-id>
        <custom-info>RiderImportsList:</custom-info>
        <evaluation-mode>EXPRESSION</evaluation-mode>
      </expression>
      <expression>
        <expression-string>Panels</expression-string>
        <language-id>C#</language-id>
        <custom-info>RiderImportsList:</custom-info>
        <evaluation-mode>EXPRESSION</evaluation-mode>
      </expression>
      <expression>
        <expression-string>typeof (T)</expression-string>
        <language-id>C#</language-id>
        <custom-info>RiderImportsList:</custom-info>
        <evaluation-mode>EXPRESSION</evaluation-mode>
      </expression>
      <expression>
        <expression-string>_cbAjaxFinished</expression-string>
        <language-id>C#</language-id>
        <evaluation-mode>EXPRESSION</evaluation-mode>
      </expression>
    </expressions>
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/09F53180-B336-4C61-81E2-0E23A37D6851/92/9692c75f/Image.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="297">
          <caret line="1124" column="16" selection-start-line="1124" selection-start-column="16" selection-end-line="1124" selection-end-column="16" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/D91C9DD7-2E7E-43CA-ACAF-56C08F388C09/38/1f27773a/Sprite.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-168">
          <caret line="23" column="12" selection-start-line="23" selection-start-column="12" selection-end-line="23" selection-end-column="12" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/D91C9DD7-2E7E-43CA-ACAF-56C08F388C09/20/e87fac48/GameObject.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="297">
          <caret line="274" column="23" selection-start-line="274" selection-start-column="23" selection-end-line="274" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Assets/Scripts/SimpleJSON/SimpleJSONBinary.cs">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/D91C9DD7-2E7E-43CA-ACAF-56C08F388C09/3e/a6fda619/SceneManager.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="234">
          <caret line="189" column="33" selection-start-line="189" selection-start-column="33" selection-end-line="189" selection-end-column="33" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Assets/Scripts/SimpleJSON/SimpleJSON.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="128">
          <caret line="542" column="31" selection-start-line="542" selection-start-column="31" selection-end-line="542" selection-end-column="31" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/ECB5D8E2-0A91-44BC-A4F2-58317D1E56F9/af/5fb49e62/ArgumentNullException.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="420">
          <caret line="26" column="11" selection-start-line="26" selection-start-column="11" selection-end-line="26" selection-end-column="11" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Assets/Plugins/Best HTTP (Pro)/BestHTTP/Connections/ConnectionBase.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="404">
          <caret line="172" selection-start-line="172" selection-end-line="172" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Assets/Scripts/HQF/Qcm.cs" />
    <entry file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/F718FBF7-147E-4022-82FD-ACF37BDD8584/fa/cb8610f8/GameObject.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="319">
          <caret line="110" column="92" selection-start-line="110" selection-start-column="92" selection-end-line="110" selection-end-column="92" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/094909AC-6B77-40E2-9EB7-A726DE82A51F/33/8a55ea7e/ImageConversion.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="645">
          <caret line="66" column="23" selection-start-line="66" selection-start-column="23" selection-end-line="66" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/D0DBF76D-062F-4ECE-AEA5-6D5C156D053C/d3/da2dd927/UIBehaviour.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-776">
          <caret line="54" column="24" selection-start-line="54" selection-start-column="24" selection-end-line="54" selection-end-column="24" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/F718FBF7-147E-4022-82FD-ACF37BDD8584/7f/03b82172/UnityAction.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="231">
          <caret line="11" column="23" selection-start-line="11" selection-start-column="23" selection-end-line="11" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/F718FBF7-147E-4022-82FD-ACF37BDD8584/74/ca6bcb02/UnityEvent.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="714">
          <caret line="34" column="33" selection-start-line="34" selection-start-column="33" selection-end-line="34" selection-end-column="33" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/3EB1172F-BB8A-454A-887F-2E67145F4E3E/62/1000eb7e/UTF8Encoding.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="202">
          <caret line="921" column="6" selection-start-line="921" selection-start-column="6" selection-end-line="921" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/3EB1172F-BB8A-454A-887F-2E67145F4E3E/7b/4a8667e4/Encoding.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="202">
          <caret line="483" column="6" selection-start-line="483" selection-start-column="6" selection-end-line="483" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/3EB1172F-BB8A-454A-887F-2E67145F4E3E/61/88931d11/String.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="349">
          <caret line="1877" column="39" lean-forward="true" selection-start-line="1877" selection-start-column="39" selection-end-line="1877" selection-end-column="39" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/3EB1172F-BB8A-454A-887F-2E67145F4E3E/10/4677b596/MonoType.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="244">
          <caret line="286" column="6" selection-start-line="286" selection-start-column="6" selection-end-line="286" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/3EB1172F-BB8A-454A-887F-2E67145F4E3E/70/64b586f6/RuntimeTypeHandle.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="202">
          <caret line="42" column="8" selection-start-line="42" selection-start-column="8" selection-end-line="42" selection-end-column="8" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/3EB1172F-BB8A-454A-887F-2E67145F4E3E/11/22e1f0c0/IntPtr.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="202">
          <caret line="160" column="6" selection-start-line="160" selection-start-column="6" selection-end-line="160" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/3EB1172F-BB8A-454A-887F-2E67145F4E3E/82/f277fd09/Type.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="202">
          <caret line="887" column="10" selection-start-line="887" selection-start-column="10" selection-end-line="887" selection-end-column="10" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Assets/Plugins/Best HTTP (Pro)/BestHTTP/HTTPResponse.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="223">
          <caret line="128" column="12" selection-start-line="128" selection-start-column="12" selection-end-line="128" selection-end-column="12" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Assets/Plugins/Best HTTP (Pro)/BestHTTP/Cookies/Cookie.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="84">
          <caret line="7" column="19" selection-start-line="7" selection-start-column="19" selection-end-line="7" selection-end-column="19" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Assets/Plugins/QRcode/Scripts/QRCodeDecodeController.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="214">
          <caret line="18" column="26" selection-start-line="18" selection-start-column="26" selection-end-line="18" selection-end-column="26" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Assets/Plugins/QRcode/Scripts/DeviceCamera.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-504">
          <caret line="113" column="19" selection-start-line="113" selection-start-column="19" selection-end-line="113" selection-end-column="19" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/950A5C6C-BE9E-4D60-A99F-68485CFF8961/62/4be54ff9/JsonUtility.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="539">
          <caret line="64" column="41" selection-start-line="64" selection-start-column="41" selection-end-line="64" selection-end-column="41" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Assets/Plugins/QRcode/Scripts/DecodeByStaticPic.cs">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/Assets/Plugins/QRcode/Scripts/CameraPlaneController.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-2163">
          <caret line="12" selection-start-line="12" selection-end-line="12" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/46892B62-87CE-45C1-AC83-2E0BCC836C80/b3/6a13b842/Enumerable.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="362">
          <caret line="1485" column="50" selection-start-line="1485" selection-start-column="50" selection-end-line="1485" selection-end-column="82" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/F718FBF7-147E-4022-82FD-ACF37BDD8584/32/e1db917a/RectTransform.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="299">
          <caret line="88" column="19" selection-start-line="88" selection-start-column="19" selection-end-line="88" selection-end-column="19" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/F718FBF7-147E-4022-82FD-ACF37BDD8584/3a/88281fa2/UnityEvent`1.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="483">
          <caret line="27" column="33" selection-start-line="27" selection-start-column="33" selection-end-line="27" selection-end-column="33" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/F718FBF7-147E-4022-82FD-ACF37BDD8584/0d/cfb9cbde/UnityAction`1.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="168">
          <caret line="8" column="23" selection-start-line="8" selection-start-column="23" selection-end-line="8" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Assets/Scripts/HQF/Trans.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="924">
          <caret line="46" column="32" selection-start-line="46" selection-start-column="32" selection-end-line="46" selection-end-column="32" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Assets/Plugins/Best HTTP (Pro)/BestHTTP/HTTPRequest.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="4536">
          <caret line="1289" selection-start-line="1289" selection-end-line="1289" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Assets/Question.cs" />
    <entry file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/F718FBF7-147E-4022-82FD-ACF37BDD8584/c5/652f12f8/Behaviour.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="357">
          <caret line="17" column="31" selection-start-line="17" selection-start-column="31" selection-end-line="17" selection-end-column="31" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/F718FBF7-147E-4022-82FD-ACF37BDD8584/5e/050d65ef/Component.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="483">
          <caret line="23" column="31" selection-start-line="23" selection-start-column="31" selection-end-line="23" selection-end-column="31" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/F718FBF7-147E-4022-82FD-ACF37BDD8584/3a/6ced603c/Object.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="273">
          <caret line="25" column="15" selection-start-line="25" selection-start-column="15" selection-end-line="25" selection-end-column="15" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/F718FBF7-147E-4022-82FD-ACF37BDD8584/7c/3696b19a/MonoBehaviour.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="299">
          <caret line="21" column="24" lean-forward="true" selection-start-line="21" selection-start-column="24" selection-end-line="21" selection-end-column="24" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/ECB5D8E2-0A91-44BC-A4F2-58317D1E56F9/af/beea9911/DateTime.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-6783">
          <caret line="420" column="27" lean-forward="true" selection-start-line="420" selection-start-column="27" selection-end-line="420" selection-end-column="27" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/ECB5D8E2-0A91-44BC-A4F2-58317D1E56F9/57/2151ff7a/Dictionary`2.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="161">
          <caret line="374" column="16" selection-start-line="374" selection-start-column="16" selection-end-line="374" selection-end-column="16" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/08394C63-1CD4-4319-A0C1-98F4783B9769/04/0731e3b0/Animator.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="299">
          <caret line="24" column="15" selection-start-line="24" selection-start-column="15" selection-end-line="24" selection-end-column="15" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/F718FBF7-147E-4022-82FD-ACF37BDD8584/0e/52d7ca1d/HeaderAttribute.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="63">
          <caret line="3" selection-start-line="3" selection-end-line="28" selection-end-column="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Assets/Scripts/Qualee/Answer.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="147">
          <caret line="7" selection-start-line="7" selection-end-line="7" />
          <folding>
            <marker date="1536705389941" expanded="true" signature="37:183" ph="{...}" />
            <marker date="1536705389941" expanded="true" signature="80:181" ph="{...}" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Assets/Scripts/HQF/JSONSerializable.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="645">
          <caret line="105" column="30" selection-start-line="105" selection-start-column="17" selection-end-line="105" selection-end-column="30" />
          <folding>
            <marker date="1536704073204" expanded="true" signature="68:2362" ph="{...}" />
            <marker date="1536704073204" expanded="true" signature="116:185" ph="{...}" />
            <marker date="1536704073204" expanded="true" signature="239:289" ph="{...}" />
            <marker date="1536704073204" expanded="true" signature="337:409" ph="{...}" />
            <marker date="1536704073204" expanded="true" signature="456:554" ph="{...}" />
            <marker date="1536704073204" expanded="true" signature="600:644" ph="{...}" />
            <marker date="1536704073204" expanded="true" signature="690:792" ph="{...}" />
            <marker date="1536704073204" expanded="true" signature="840:1014" ph="{...}" />
            <marker date="1536704073204" expanded="true" signature="1060:1194" ph="{...}" />
            <marker date="1536704073204" expanded="true" signature="1246:1467" ph="{...}" />
            <marker date="1536704073204" expanded="true" signature="1550:1710" ph="{...}" />
            <marker date="1536704073204" expanded="true" signature="1770:1834" ph="{...}" />
            <marker date="1536704073204" expanded="true" signature="1911:2014" ph="{...}" />
            <marker date="1536704073204" expanded="true" signature="2064:2255" ph="{...}" />
            <marker date="1536704073204" expanded="true" signature="2306:2359" ph="{...}" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Assets/Scripts/HQF/DataController.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="246">
          <caret line="90" column="24" selection-start-line="90" selection-start-column="24" selection-end-line="90" selection-end-column="24" />
          <folding>
            <marker date="1535628498673" expanded="false" signature="6:120" ph="..." />
            <marker date="1535628498673" expanded="true" signature="135:6768" ph="{...}" />
            <marker date="1535628498673" expanded="true" signature="185:6765" ph="{...}" />
            <marker date="1535628498673" expanded="true" signature="256:433" ph="{...}" />
            <marker date="1535628498673" expanded="true" signature="552:1321" ph="{...}" />
            <marker date="1535628498673" expanded="true" signature="2031:2152" ph="{...}" />
            <marker date="1535628498673" expanded="true" signature="2084:2142" ph="{...}" />
            <marker date="1535628498673" expanded="true" signature="2207:3101" ph="{...}" />
            <marker date="1535628498673" expanded="true" signature="2439:2550" ph="{...}" />
            <marker date="1535628498673" expanded="true" signature="2478:2532" ph="{...}" />
            <marker date="1535628498673" expanded="true" signature="2637:2723" ph="{...}" />
            <marker date="1535628498673" expanded="true" signature="3176:4021" ph="{...}" />
            <marker date="1535628498673" expanded="true" signature="3408:3519" ph="{...}" />
            <marker date="1535628498673" expanded="true" signature="3447:3501" ph="{...}" />
            <marker date="1535628498673" expanded="true" signature="3606:3692" ph="{...}" />
            <marker date="1535628498673" expanded="true" signature="4144:5296" ph="{...}" />
            <marker date="1535628498673" expanded="true" signature="4269:4328" ph="{...}" />
            <marker date="1535628498673" expanded="true" signature="4536:4689" ph="{...}" />
            <marker date="1535628498673" expanded="true" signature="4604:4671" ph="{...}" />
            <marker date="1535628498673" expanded="true" signature="4778:4950" ph="{...}" />
            <marker date="1535628498673" expanded="true" signature="4814:4932" ph="{...}" />
            <marker date="1535628498673" expanded="true" signature="5324:6759" ph="{...}" />
            <marker date="1535628498673" expanded="true" signature="5610:6527" ph="/* Summary of my (huge problem): many instances on the same PC: ... */" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Assets/Plugins/Best HTTP (Pro)/BestHTTP/Logger/DefaultLogger.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="414">
          <caret line="110" selection-start-line="110" selection-end-line="110" />
          <folding>
            <marker date="1530781113000" expanded="false" signature="6:85" ph="..." />
            <marker date="1530781113000" expanded="true" signature="112:4183" ph="{...}" />
            <marker date="1530781113000" expanded="true" signature="119:284" ph="/// A basic logger implementation to be able to log intelligently additional informations about the plugin's inte ... " />
            <marker date="1530781113000" expanded="true" signature="341:4181" ph="{...}" />
            <marker date="1530781113000" expanded="true" signature="659:1055" ph="{...}" />
            <marker date="1530781113000" expanded="true" signature="1114:1409" ph="{...}" />
            <marker date="1530781113000" expanded="true" signature="1164:1399" ph="{...}" />
            <marker date="1530781113000" expanded="true" signature="1198:1343" ph="{...}" />
            <marker date="1530781113000" expanded="true" signature="1472:1772" ph="{...}" />
            <marker date="1530781113000" expanded="true" signature="1530:1762" ph="{...}" />
            <marker date="1530781113000" expanded="true" signature="1564:1706" ph="{...}" />
            <marker date="1530781113000" expanded="true" signature="1831:2134" ph="{...}" />
            <marker date="1530781113000" expanded="true" signature="1885:2124" ph="{...}" />
            <marker date="1530781113000" expanded="true" signature="1919:2068" ph="{...}" />
            <marker date="1530781113000" expanded="true" signature="2190:2487" ph="{...}" />
            <marker date="1530781113000" expanded="true" signature="2242:2477" ph="{...}" />
            <marker date="1530781113000" expanded="true" signature="2276:2421" ph="{...}" />
            <marker date="1530781113000" expanded="true" signature="2561:4062" ph="{...}" />
            <marker date="1530781113000" expanded="true" signature="2617:4052" ph="{...}" />
            <marker date="1530781113000" expanded="true" signature="2651:3996" ph="{...}" />
            <marker date="1530781113000" expanded="true" signature="2841:3494" ph="{...}" />
            <marker date="1530781113000" expanded="true" signature="3069:3413" ph="{...}" />
            <marker date="1530781113000" expanded="true" signature="4105:4175" ph="{...}" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Assets/Scripts/HQF/Ajax.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="214">
          <caret line="169" selection-start-line="169" selection-end-line="169" />
          <folding>
            <marker date="1536701940958" expanded="false" signature="6:197" ph="..." />
            <marker date="1536701940958" expanded="true" signature="212:15648" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="219:443" ph="/* JsonUtility doesn't handle nested arrays ([][]) ... */" />
            <marker date="1536701940958" expanded="true" signature="483:577" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="582:620" ph="/* Default Serializer ... */" />
            <marker date="1536701940958" expanded="true" signature="683:936" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="737:813" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="859:930" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="941:979" ph="/* Default Serializer ... */" />
            <marker date="1536701940958" expanded="true" signature="1052:1326" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="1113:1196" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="1249:1320" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="1331:1391" ph="/* Specific Serializer : JsonStateSerializer ... */" />
            <marker date="1536701940958" expanded="true" signature="1469:4838" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="1521:1998" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="1632:1988" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="1723:1775" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="1876:1943" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="2060:4701" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="2494:2835" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="2534:2821" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="2877:3247" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="3007:3233" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="3285:3705" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="3327:3690" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="3718:4669" ph="/* Reminder: two samples of my JsonConverter&lt;&gt; : ... */" />
            <marker date="1536701940958" expanded="true" signature="4761:4832" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="4865:15646" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="6002:6196" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="6040:6186" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="6272:7113" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="6333:6546" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="6563:6848" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="6683:6768" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="6875:7013" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="7191:7305" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="7412:7554" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="7459:7544" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="7633:8002" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="7678:7766" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="7859:7941" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="8079:10053" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="8220:8355" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="8574:8699" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="8855:8972" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="9141:9255" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="9790:9960" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="9860:9942" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="10500:11625" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="12168:13522" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="13984:15631" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="15216:15304" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="15446:15599" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="15511:15585" ph="{...}" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Assets/Scripts/Qualee/Question.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="126">
          <caret line="6" column="22" selection-start-line="6" selection-start-column="22" selection-end-line="6" selection-end-column="22" />
          <folding>
            <marker date="1536705377163" expanded="true" signature="37:199" ph="{...}" />
            <marker date="1536705377163" expanded="true" signature="81:197" ph="{...}" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Assets/Scripts/HQF/QrReader.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="645">
          <caret line="82" column="39" selection-start-line="82" selection-start-column="39" selection-end-line="82" selection-end-column="39" />
          <folding>
            <marker date="1537384665417" expanded="false" signature="6:115" ph="..." />
            <marker date="1537384665417" expanded="true" signature="131:2867" ph="{...}" />
            <marker date="1537384665417" expanded="true" signature="174:2865" ph="{...}" />
            <marker date="1537384665417" expanded="true" signature="418:693" ph="{...}" />
            <marker date="1537384665417" expanded="true" signature="458:497" ph="{...}" />
            <marker date="1537384665417" expanded="true" signature="757:940" ph="{...}" />
            <marker date="1537384665417" expanded="true" signature="880:930" ph="{...}" />
            <marker date="1537384665417" expanded="true" signature="969:1173" ph="{...}" />
            <marker date="1537384665417" expanded="true" signature="1018:1071" ph="{...}" />
            <marker date="1537384665417" expanded="true" signature="1106:1163" ph="{...}" />
            <marker date="1537384665417" expanded="true" signature="1202:1340" ph="{...}" />
            <marker date="1537384665417" expanded="true" signature="1273:1330" ph="{...}" />
            <marker date="1537384665417" expanded="true" signature="1369:1577" ph="{...}" />
            <marker date="1537384665417" expanded="true" signature="1418:1474" ph="{...}" />
            <marker date="1537384665417" expanded="true" signature="1509:1567" ph="{...}" />
            <marker date="1537384665417" expanded="true" signature="1609:1832" ph="{...}" />
            <marker date="1537384665417" expanded="true" signature="1862:2549" ph="{...}" />
            <marker date="1537384665417" expanded="true" signature="1980:2083" ph="{...}" />
            <marker date="1537384665417" expanded="true" signature="2122:2161" ph="{...}" />
            <marker date="1537384665417" expanded="true" signature="2255:2336" ph="/* StartCoroutine(Example()); ... */" />
            <marker date="1537384665417" expanded="true" signature="2588:2859" ph="{...}" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Assets/Scripts/HQF/Mcq.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="666">
          <caret line="432" column="19" selection-start-line="432" selection-start-column="19" selection-end-line="432" selection-end-column="19" />
          <folding>
            <marker date="1537384898560" expanded="true" signature="6:252" ph="..." />
            <marker date="1537384898560" expanded="true" signature="268:16661" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="306:16659" ph="{...}" />
            <marker date="1537384898560" expanded="false" signature="1508:1608" ph="{...}" />
            <marker date="1537384898560" expanded="false" signature="1656:1845" ph="{...}" />
            <marker date="1537384898560" expanded="false" signature="1891:2085" ph="{...}" />
            <marker date="1537384898560" expanded="false" signature="2126:2314" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="2246:2304" ph="{...}" />
            <marker date="1537384898560" expanded="false" signature="2351:2436" ph="{...}" />
            <marker date="1537384898560" expanded="false" signature="2475:2540" ph="{...}" />
            <marker date="1537384898560" expanded="false" signature="2648:3261" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="2794:3229" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="3156:3211" ph="{...}" />
            <marker date="1537384898560" expanded="false" signature="3322:4934" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="3764:4868" ph="{...}" />
            <marker date="1537384898560" expanded="false" signature="5058:5548" ph="{...}" />
            <marker date="1537384898560" expanded="false" signature="5607:5812" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="5870:7864" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="5972:6135" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="6247:6458" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="7076:7169" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="7213:7279" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="7387:7757" ph="{...}" />
            <marker date="1537384898560" expanded="false" signature="7910:13817" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="8351:8467" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="8632:8950" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="9859:10010" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="10298:11574" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="10354:10650" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="10873:10986" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="11911:13777" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="11976:12023" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="12208:13170" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="12249:12306" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="12427:12701" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="12481:12617" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="12900:12957" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="13234:13640" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="13369:13594" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="13489:13572" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="13877:13973" ph="{...}" />
            <marker date="1537384898560" expanded="false" signature="14043:15177" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="14327:14412" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="14447:14653" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="14690:15048" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="15212:15333" ph="{...}" />
            <marker date="1537384898560" expanded="false" signature="15342:15824" ph="load &quot;00.Persistent&quot; scene if needed" />
            <marker date="1537384898560" expanded="true" signature="15449:15805" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="15472:15632" ph="/* Useful for creating loading screens: ... */" />
            <marker date="1537384898560" expanded="true" signature="15745:15795" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="15853:16653" ph="{...}" />
            <marker date="1537384898560" expanded="false" signature="15876:16244" ph="load &quot;00.Persistent&quot; scene if needed" />
            <marker date="1537384898560" expanded="true" signature="16072:16221" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="16563:16643" ph="{...}" />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
</project>